Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 134637 - add dbxtool as friend of CND
add dbxtool as friend of CND
Status: VERIFIED FIXED
Product: third-party
Classification: Unclassified
Component: DBX-Gui
6.x
All All
: P2 (vote)
: TBD
Assigned To: Thomas Preisler
common_debugger
61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 21:32 UTC by Thomas Preisler
Modified: 2009-10-05 15:10 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Preisler 2008-05-06 21:32:04 UTC
Add dbxgui as friend of CND: add com.sun.tools.debugger.dbxtool to cnd and cnd.makeproject modules.
Comment 1 Thomas Preisler 2008-05-06 21:38:03 UTC
changeset 29d4ee2186d2 in main
details: http://hg.netbeans.org/main?cmd=changeset;node=29d4ee2186d2
description:
	134637 add dbxgui as friend of CND

changeset ea1ef740590f in main
details: http://hg.netbeans.org/main?cmd=changeset;node=ea1ef740590f
description:
	134637 add dbxgui as friend of CND

Comment 2 Thomas Preisler 2008-05-06 21:38:25 UTC
fixed.
Comment 3 Alexander Pepin 2008-05-15 15:03:35 UTC
can not be verified by QA
Comment 4 jinb 2008-05-29 13:37:26 UTC
fix backported into release61_fixes branch
changeset:   77605:f1bee5793b05
Comment 5 Vladimir Voskresensky 2009-10-05 13:34:14 UTC
move dbx related issues into dbx-gui component


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo